#first-screen{
	padding-bottom: 25px;
	background-image: url("./img/arrow-down.png");
	background-position: center 95%;
	background-repeat: no-repeat;
}
#first-screen div.container{
	background-image: url("./img/visual2.jpg");
	background-position: right 60%;
	background-repeat: no-repeat;
}
#first-screen h1{
	font-size: 343%;
	text-transform: uppercase;
	color: #ff7000;
	font-weight: normal;
	text-align: left;
	margin: 44px 0 55px;
}
#first-screen h1 > span{
	display: block;
	font-size: 50%;
	line-height: 1.0;
	color: #ff7000;
	text-transform: none;
}
#first-screen h3{
	font-size: 143%;
	color: #7e57c2;
	font-weight: bold;
	text-align: left;
}
#first-screen ul.links{
	color: #565f5c;
	text-align: left;
	padding-left: 30px;
	padding-bottom: 40px;
}
#first-screen ul.links > li{
	line-height: 1.72;
}
#first-screen ul.links > li > a{
	color: inherit;
}
#real-books{
	background-color: #fff9e1;
	padding: 47px 0 47px;
}
#real-books h3{
	background-repeat: no-repeat;
	padding-top: 50px;
}
#real-books h3.edit{
	background-image: url("./img/edit-icon.png");
}
#real-books h3.images{
	background-image: url("./img/images-icon.png");
}
#real-books h3.cover{
	background-image: url("./img/cover-icon.png");
}
#real-books h3.verstka{
	background-image: url("./img/verstka-icon.png");
}
#real-books h3.isbn{
	background-image: url("./img/isbn-icon.png");
}
#real-books img.visual{
	margin-top: 80px;
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
	border: solid 4px #fff;
}
#real-books a.button{
	margin-top: 20px;
}
#real-books h3.cost{
	padding-top: 0px;
}
#real-books h3.cost > span{
	display: block;
	width: 37px;
	height: 37px;
	background-color: #FFC928;
	color: #fff;
	border-radius: 100px;
	text-align: center;
	line-height: 37px;
	font-size: 150%;
	font-weight: normal;
	margin-bottom: 7px;
}
#e-books{
	background-color: #EEE8F6;
	padding: 47px 0 47px;
}
#e-books h1{
	color: #673bb7;
}
#e-books img.visual{
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
	border: solid 4px #fff;
}
#e-books h3.edit{
	background-image: url("./img/images-icon2.png");
	background-repeat: no-repeat;
	padding-top: 50px;
}
#e-books h3.cover{
	background-image: url("./img/cover-icon2.png");
	background-repeat: no-repeat;
	padding-top: 50px;
}
#e-books h3.verstka{
	background-image: url("./img/ebooks-icon.png");
	background-repeat: no-repeat;
	padding-top: 50px;
}
#e-books a.button{
	margin-top: 20px;
}
#catalogs{
	background-color: #fff;
	padding: 47px 0 47px;
}
#catalogs a.button{
	margin-top: 20px;
}
#catalogs h1{
	color: #565f5c;
}
#catalogs h3{
	background-repeat: no-repeat;
	padding-top: 50px;
}
#catalogs h3.photo{
	background-image: url("./img/photo-icon.png");
}
#catalogs h3.design{
	background-image: url("./img/design-icon.png");
}
#catalogs h3.print{
	background-image: url("./img/catalogs-icon.png");
}
#catalogs h3.e-catalog{
	background-image: url("./img/pdf-icon.png");
}
#catalogs div.row > div:nth-of-type(3){
	background-image: url("./img/or-icon1.png");
	background-repeat: no-repeat;
	background-position: right 68px;
}
#events{
	background-color: #EEE8F6;
	padding: 47px 0 47px;
	color: #565f5c;
}
#events a.button{
	margin-top: 20px;
}
#events img{
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
	border: solid 4px #fff;
	margin: 10px auto 15px;
}
#events h1{
	color: #565f5c;
	margin-bottom: 20px;
}
#organization{
	background-color: #FFECB2;
	padding: 47px 0 47px;
}
#organization h1{
	margin-bottom: 20px;
}
#organization h3{
	background-repeat: no-repeat;
	padding-top: 60px;
}
#organization h3.book75{
	background-image: url("./img/book75-icon.png");
	background-position: left 10px;
}
#organization h3.booklet{
	background-image: url("./img/booklet-icon.png");
	background-position: left 10px;
}
#organization h3.style{
	background-image: url("./img/style-icon.png");
}
#others{
	background-color: #7E57C2;
	padding: 47px 0 47px;
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
}
#others h1{
	color: #eee8f6;
	margin-bottom: 17px;
}
#others img{
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
	border: solid 4px #fff;
	margin: 10px auto 15px;
}
#others a{
	color: #ffecb2;
}
#portal-bambini{
	background-color: #fff;
	margin: 30px 0 0;
	padding: 25px 0 0px;
}
#portal-bambini ul{
	list-style: none;
	margin-top: 10px;
}
#portal-bambini ul > li{
	margin-bottom: 5px;
}
a.home-link{
	background-image: url("./img/home-link-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	line-height: 23px;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
}
a.instagram{
	background-image: url("./img/instagram-icon2.png");
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	line-height: 23px;
	padding-left: 30px;
}
a.vk{
	background-image: url("./img/vk-icon2.png");
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	line-height: 23px;
	padding-left: 30px;
}
a.fb{
	background-image: url("./img/fb-icon2.png");
	background-repeat: no-repeat;
	background-position: left center;
	display: inline-block;
	line-height: 23px;
	padding-left: 30px;
}
#kursy img{
	box-shadow: 0 2px 3px rgba(0,0,0,.15);
	border: solid 4px #fff;
	margin-bottom: 5px;
	max-width: none;
}
#kursy ul.phones{
	list-style: none;
}
#kursy ul.phones li.phone{
	background-image: url("./img/phone-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	padding-left: 25px;
}
#kursy ul.phones li.velcom{
	background-image: url("./img/velcom-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	padding-left: 25px;
}

#kursy ul.phones li.mts{
	background-image: url("./img/mts-icon.png");
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 30px;
	padding-left: 25px;
}
#kursy ul.no-style li{
	line-height: 30px;
}
div.e-books img{
	box-shadow: 0 7px 10px rgba(0,0,0,0.25), 0 10px 15px rgba(0,0,0,0.25);
	margin-bottom: 24px;
}
.e-books-list{
	padding-bottom: 64px;
}
p:empty{
	display: none;
}
@media (max-width: 767px){
	#first-screen h3{
		text-align: left !important;
	}
	#catalogs div.row > div:nth-of-type(3){
		background-image: url("./img/or-icon2.png");
		background-repeat: no-repeat;
		background-position: center bottom;
		padding-bottom: 60px;
	}
	#real-books img.visual{
		margin-top: 20px;
	}
	#organization a.button{
		margin-bottom: 30px;
	}
	#kursy img{
		max-width: 100%;
	}
}
@media (max-width: 660px){
	#first-screen div.container{
		background-image: none;
	}
}